{
    "name": "提取模組 Mk1",
    "category": "modularrouters:modules",
    "icon": "modularrouters:puller_module_1",
    "pages": [
        {
            "type": "text",
            "text": "此模組嘗試將符合條件的第一個物品從其$(l:intro/modules#direction)配置的方向/$的相鄰物品欄拉入路由器的緩衝區。如果緩衝區已滿，或者不包含與物品欄中的任何物品堆疊的物品，將不會拉取物品。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:puller_module_1"
        }
    ]
}